/*    全局通用*/
.swiper-container {background-color:#fff;}
.swiper-container.swiper {background-color:#fff;}
.swiper-container.swiper .swiper-wrapper {padding:6px 0 12px;}
.swiper-container .swiper-wrapper .bg {/*width:calc(100% - 26px) !important;margin-left:13px;margin-right:13px;height:132px;*/background-size:cover;background-repeat:no-repeat;background-position:center;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.container .row .one_level img {width:43px;height:43px;margin-bottom:5px;}
.container .row .one_level i {display:inline-block;padding-bottom:14px;font-size:43px;color:#666;}
.container .row .one_level span {color:#999;font-size:12px;}
.container .row .col_3 {color:#000;}
.container .row .fxzl_left {background: url(../image/fxzl_1@2x.png) no-repeat;background-size: 100% auto; height: 75px;}
.container .row .fxzl_right {background: url(../image/fxzl_2@2x.png) no-repeat;background-size: 100% auto; height: 75px;}
.container,.headLine,.container_article,.container02 {background-color:#fff;margin-bottom:8px;}
.container.container_bot_0,.container_article.container_bot_0 {margin-bottom:0;}
.container {position:relative;width:100%;padding-top:15px;padding-bottom:15px;}
.container .row {display:flex;margin-left:13px;margin-right:13px;}
.container .container_wrap {padding-top:15px;background-color:#F2F4F7;}
.container .container_wrap .row {margin:0;}
.container .caption {position:relative;text-align:center;margin-bottom:20px;}
.container_info .contact_us .caption {position:relative;}
.container .caption img {width:1.70rem;height:.13rem;margin-top:10px;}
.container_info .contact_us .caption img {width:1.5rem;vertical-align:middle;}
.container_info .contact_us .caption span {font-size:18px;padding-left:15px;padding-right:15px;}
.container .caption span {color:#2B323A;font-size:18px;font-weight:bold;padding-left:14px;padding-right:14px;}
.container .row .one_level,.container .row .col_3 {flex:1;text-align:center;}
.container .row .col_3 {background-color:#EBEDF0;margin-right:11px;margin-bottom:11px;padding:6px 0;font-size:14px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.container .row .col_3.no_bg {background-color:transparent;}
.container .row .col_3.col_right_0 {margin-right:0;}
.container .row .col_3 span,.container .row .one_level span {display:inherit;}
.container .row .one_level span {color:#999;}
.container .row .col_3 span {color:#808080;}
.container .qa_wrap {display:flex;}
.container .qa_wrap .item {flex:1;margin:auto;text-align:center;}
.container .qa_wrap .item .txt_weight {margin-bottom:6px;font-weight:bold;font-size:16px;margin-left:-6px;}
.container .qa_wrap .item .txt_weight span {color:#E83632;}
.container .qa_wrap .item .txt {color:#808080;font-size:13px;}
.container .qa_wrap .item img {width:120px;height:70px;}
/* 左侧标题 右侧更多 通用 */
.top_caption {margin-bottom:14px;}
.top_caption .caption {position:relative;display:inline-block;font-size:18px;color:#333;font-weight:bold;}
.top_caption .more {float:right;font-size:12px;line-height:21px;color:#B3B3B3;}
/*    文章container*/
.container_article {position:relative;padding:20px 13px 1px;}
.container_article .sel_box {display:inline-block;list-style-type:none;}
.container_article .sel_box .item {width:25%;position:relative;float:left;text-align:center;margin-top:5px;margin-bottom:5px;}
.container_article .sel_box .item:after {content:'';height:10px;color:#ccc;position:absolute;top:50%;right:0;transform:translateY(-50%);border-right:1px solid #ccc;}
.container_article .sel_box .item.border_0:after {border:none;}
.container_article .sel_box .item.mar_left {margin-left:-18px;}
.container_article .sel_box .item a {color:#999;font-size:14px;}
.container_article .sel_box .item a.active {color:#E83632;}
.container_article .article_list .article_wrap {position:relative;width:100%;display:inline-block;padding:14px 0;}
.container_article .article_list .left_info {display:inline-block;width:calc(100% - 128px);}
.container_article .article_list .left_info.full_width {width:100%;}
.container_article .article_list .left_info .title {margin-bottom:8px;line-height:22px;font-size:16px;color:#4D4D4D;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;}
.container_article .article_list .left_info .tag,.container_article .article_list .left_info .author,.container_article .article_list .left_info .date {color:#B3B3B3;font-size:12px;}
.container_article .article_list .left_info .date {margin-left:10px;}
.container_article .article_list .left_info .tag {border:1px solid #E0E0E0;padding:1px 4px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.container_article .article_list .left_info .author {margin-right:10px;}
.container_article .article_list .right_cover {display:inline-block;position:absolute;right:0;width:120px;height:48px;top:50%;transform:translateY(-50%);}
.container_article .bottom_more {margin-top:15px;margin-bottom:15px;text-align:center;font-size:12px;}
.container_article .bottom_more i {font-size:12px;color:#E83632;}
.container_article .bottom_more span {color:#B3B3B3;}
/* container02 */
.container02 {padding:20px 13px;}
.container02 .college_wrap {display:flex;}
.container02 .college_wrap .item {flex:1;padding-top:8px;padding-bottom:8px;margin-top:5px;margin-right:10px;margin-bottom:5px;text-align:center;border:1px solid #E0E0E0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.container02 .college_wrap .item.mar_right {margin-right:0;}
.container02 .college_wrap .item .sch_badge {margin:0 auto;width:44px;height:50px;}
.container02 .college_wrap .item .sch_name {color:#333;/*width:165px;*/margin:10px auto;overflow:hidden;/*超出部分隐藏*/    white-space:nowrap;/*不换行*/    text-overflow:ellipsis;/*超出部分文字以...显示*/}
.container02 .college_wrap .item .sch_name a {font-size:14px;color:#333;}
.container02 .college_wrap .item .sch_brief span i {margin-right:2px;color:#E83632;font-size:10px;}
.container02 .college_wrap .item .sch_brief span {font-size:10px;margin-right:4px;}
.container02 .college_wrap .item .sch_brief span:last-child {margin-right:0;}
.container02 .college_wrap .item .sch_address {font-size:11px;margin-top:6px;margin-bottom:8px;}
.container02 .college_wrap .item .sch_brief span,.container02 .college_wrap .item .sch_address {color:#B3B3B3;}
.container02 .college_wrap .item .enroll_stu_type a {padding-right:5px;padding-left:5px;color:#666;border-right:1px solid #ebebeb;font-size:14px;}
.container02 .college_wrap .item .enroll_stu_type a:last-child {border:none;}
/* 文章分页 */
.pagination {display:flex;padding:15px 0;background-color:#fff;}
.pagination .status {flex:1;font-size:15px;letter-spacing:2px;color:#4D4D4D;text-align:center;}
.pagination .status.num {font-size:16px;}
.pagination .status span {color:#E83632;}
/* 底部nav跳转 */
.bottom_nav {display:flex;padding-top:9px;padding-bottom:9px;margin-top:8px;background-color:#fff;}
.bottom_nav .item {flex-grow:1;position:relative;font-weight:bold;text-align:center;color:#999;font-size:14px;text-decoration:none;}
.bottom_nav .item.active {color:#FB625E;font-size:15px;}
/* 查看更多 */
.look_more {width:234px;height:30px;line-height:30px;font-size:13px;color:#999;margin:0 auto;text-align:center;border:1px solid #E0E0E0;-webkit-border-radius:17px;-moz-border-radius:17px;border-radius:17px;}
.look_more i {font-size:8px;}
.read_all {display:block;width:100%;position:absolute;left:0;height:56px;line-height:36px;background:#fff;box-shadow:0 -10px 60px 20px #fff;color:#FB625E;font-size:13px;text-align:center;margin-top:-55px;}
.read_all span {border-bottom:1px dashed #FB625E;}
.read_all i {font-size:9px;}
/* 免费咨询 */
.container_info {background-color:#fff;padding:20px 13px 34px;margin-bottom:8px;}
.container_info .contact_us {padding:20px 22px 30px;box-shadow:0 0 3px #fb625e;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.container_info .contact_us .caption {text-align:center;margin-bottom:24px;}
.container_info .contact_us .form_wrap {color:#999;height:44px;line-height:44px;margin-bottom:12px;padding-left:12px;padding-right:12px;border:1px solid #E6E8EB !important;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.container_info .contact_us .form_wrap input,.container_info .contact_us .form_wrap select {width:calc(100% - 26px);color:#999;font-size:14px;background-color: white;}
.container_info .contact_us .form_wrap input::-webkit-input-placeholder {color:#999;}
.container_info .contact_us .btn_red {background-color:#FB625E;margin-top:26px;height:44px;width:100%;color:#fff;font-size:17px;font-weight:bold;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
/* 问答、学校nav */
.nav {display:flex;margin-top:8px;padding:15px 0 12px;background-color:#fff;}
.nav.nav_top0 {margin-top:0;}
.nav .item {flex:1;position:relative;font-size:15px;color:#808080;text-align:center;}
.nav .item.active {color:#333;font-size:16px;}
.nav .item.active:before {content:'';position:absolute;width:14px;padding:0;left:50%;transform:translateX(-50%);margin-top:30px;border:1px solid #FB625E;}
img#imgVerify {display:block;height:44px;width:1.54rem;position:absolute;margin-top:-44px;margin-left:4.2rem;}
/*返回顶部*/
.fix_top{position:fixed;right:0;top:80%;z-index:1;width:.65rem;display:none}
.fix_top a{display:block;position:fixed;bottom:80px;right:20px}
.fix_top img{width:.65rem;height:.63rem}